package com.yonge.cooleshow.mall.common.courier.enums;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-10-26
 */
public enum CompanyEnum {

    SHUNFENG("shunfeng","顺丰"),
    ZHONGTONG("zhongtong","中通"),
    YUANTONG("yuantong","圆通"),
    HUITONGKUAIDI("huitongkuaidi","汇通"),
    SHENTONG("shentong","申通"),
    YUNDA("yunda","韵达"),
    EMS("ems","ems"),
    JD("jd","京东"),
    ZHAIJISONG("zhaijisong","宅急送"),
    DEBANGKUAIDI("debangkuaidi","德邦快递"),
    ;


    // 快递100对应编号
    private String code;

    // 公司描述
    private String msg;

    CompanyEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
